<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <GridLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:columnCount="4"
        android:orientation="horizontal"
        android:rowCount="2">

        <RelativeLayout
            android:id="@+id/user_default_icon_1"
            android:layout_width="65dp"
            android:layout_height="65dp"
            android:layout_marginBottom="14dp"
            android:layout_marginLeft="7dp"
            android:layout_marginRight="7dp"
            android:layout_marginTop="7dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/user_default_icon_bg" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="2dp"
                android:padding="1dp"
                android:src="@drawable/user_default_icon1" />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/user_default_icon_2"
            android:layout_width="65dp"
            android:layout_height="65dp"
            android:layout_margin="7dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/user_default_icon_bg" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="2dp"
                android:padding="1dp"
                android:src="@drawable/user_default_icon2" />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/user_default_icon_3"
            android:layout_width="65dp"
            android:layout_height="65dp"
            android:layout_margin="7dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/user_default_icon_bg" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="2dp"
                android:padding="1dp"
                android:src="@drawable/user_default_icon3" />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/user_default_icon_4"
            android:layout_width="65dp"
            android:layout_height="65dp"
            android:layout_margin="7dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/user_default_icon_bg" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="2dp"
                android:padding="1dp"
                android:src="@drawable/user_default_icon4" />

        </RelativeLayout>


        <RelativeLayout
            android:id="@+id/user_default_icon_5"
            android:layout_width="65dp"
            android:layout_height="65dp"
            android:layout_marginBottom="30dp"
            android:layout_marginLeft="7dp"
            android:layout_marginRight="7dp"
            android:layout_marginTop="7dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/user_default_icon_bg" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="2dp"
                android:padding="1dp"
                android:src="@drawable/user_default_icon5" />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/user_default_icon_6"
            android:layout_width="65dp"
            android:layout_height="65dp"
            android:layout_margin="7dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/user_default_icon_bg" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="2dp"
                android:padding="1dp"
                android:src="@drawable/user_default_icon6" />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/user_default_icon_7"
            android:layout_width="65dp"
            android:layout_height="65dp"
            android:layout_margin="7dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/user_default_icon_bg" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="2dp"
                android:padding="1dp"
                android:src="@drawable/user_default_icon7" />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/user_default_icon_8"
            android:layout_width="65dp"
            android:layout_height="65dp"
            android:layout_margin="7dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/user_default_icon_bg" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="2dp"
                android:padding="1dp"
                android:src="@drawable/user_default_icon8" />

        </RelativeLayout>

    </GridLayout>

    <TextView
        android:id="@+id/skip_media_store"
        android:layout_width="150dp"
        android:layout_height="40dp"
        android:layout_marginBottom="50dp"
        android:layout_marginTop="50dp"
        android:background="@drawable/textview_blue_style"
        android:gravity="center"
        android:text="@string/select_from_media_library"
        android:textColor="@color/white"
        android:textSize="16sp" />

</LinearLayout>